/* Bootstrap Overrides */
:root {
    --bs-primary: #53716f;
    --bs-primary-rgb: 83, 113, 111;
    --bs-secondary: #BF9080;
    --bs-secondary-rgb: 191, 144, 128;
    --bs-link-color: #BF9080;
    --bs-link-color-rgb: 191, 144, 128;
    --bs-link-hover-color: #53716f;
    --bs-link-hover-color-rgb: 83, 113, 111;
}

canvas {
  display: block;
  margin: auto;
  margin-bottom: 100px;
}

.max-w-500 {
  max-width: 500px !important;
}

.storyText p {
  text-align: justify;
  text-justify: inter-word;
  margin: 10 auto;
}

.storyImg img {
  border-radius: 15px;
  display: block;
  margin: 0 auto;
}

.storyBreak {
  height: 50px;
}